[RPM_SERIE_0]
PREFIX=LED_
START_INDEX=0
END_INDEX=41
RPM_START=0
RPM_END=8200
INTENSITY=5

[LED_0]
OBJECT_NAME=LED_1
RPM_SWITCH=3500
EMISSIVE=0,55,0
DIFFUSE=0.5
BLINK_SWITCH=12000
BLINK_HZ=9

[LED_1]
OBJECT_NAME=LED_2
RPM_SWITCH=4000
EMISSIVE=0,55,0
DIFFUSE=0.5
BLINK_SWITCH=12000
BLINK_HZ=9

[LED_2]
OBJECT_NAME=LED_3
RPM_SWITCH=5000
EMISSIVE=0,55,0
DIFFUSE=0.5
BLINK_SWITCH=12000
BLINK_HZ=9

[LED_3]
OBJECT_NAME=LED_4
RPM_SWITCH=6000
EMISSIVE=30,30,0
DIFFUSE=0.5
BLINK_SWITCH=12000
BLINK_HZ=9

[LED_4]
OBJECT_NAME=LED_5
RPM_SWITCH=6500
EMISSIVE=30,30,0
DIFFUSE=0.5
BLINK_SWITCH=12000
BLINK_HZ=9

[LED_5]
OBJECT_NAME=LED_6
RPM_SWITCH=7000
EMISSIVE=120,0,0
DIFFUSE=0.5
BLINK_SWITCH=7900
BLINK_HZ=9


[LED_6]
OBJECT_NAME=LED_7
RPM_SWITCH=7500
EMISSIVE=120,0,0
DIFFUSE=0.5
BLINK_SWITCH=7900
BLINK_HZ=9


[LED_7]
OBJECT_NAME=LED_8
RPM_SWITCH=8000
EMISSIVE=120,0,0
DIFFUSE=0.5
BLINK_SWITCH=7900
BLINK_HZ=9